# Uses of Class
com.ngrok.services.EdgeRouteBackendModule.DeleteCallBuilder

Packages that use EdgeRouteBackendModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteBackendModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteBackendModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteBackendModule.DeleteCallBuilder`
  EdgeRouteBackendModule.`delete(String edgeId, String id)`
  Creates a call builder for the Delete API operation.